[youtubei.js](../../../README.md) / [Utils](../README.md) / u8ToBase64

# Function: u8ToBase64()

> **u8ToBase64**(`u8`): `string`

## Parameters

• **u8**: `Uint8Array`

## Returns

`string`

## Defined in

[src/utils/Utils.ts:233](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L233)
